﻿/****************************************************************************************\

    Global Selectors

\****************************************************************************************/

html 
{
}

body 
{
	font-family		: Tahoma, Geneva, Sans-Serif;
	font-size		: 14px;
}

h1 
{
	font-size		: 2.1428em;
	font-weight		: normal;
}

h2 
{
	font-size		: 2.1428em;
	font-weight		: normal;
}

h3 
{
	font-size		: 1.7143em;
	font-weight		: normal;
}

h4 
{
	font-size		: 1.2857em;
	font-weight		: normal;
}

h5 
{
	font-size		: 1.2857em;
	font-weight		: normal;
}

h6 
{
	font-size		: 1em;
	font-weight		: bold;
}

p 
{
}

ul 
{
}

ol 
{
}

li 
{
}

strong 
{
    font-weight : bold;
}

em 
{
    font-style : italic;
}

u 
{
    text-decoration : underline;
}

a 
{
    text-decoration : underline;
}

a:visited 
{
    text-decoration : underline;
}

a:hover 
{
    text-decoration : none;
}

table 
{
    text-decoration : none;
}

tr 
{
    text-decoration : none;
}

th 
{
    text-decoration : none;
}

td 
{
    text-decoration : none;
}

img 
{
}

/****************************************************************************************\
    
    Compound Selectors

\****************************************************************************************/

/*___ DIV _________________________________________________________________*/

.catalogCategoryLinks
{
	font-size		: 1.2857em;
}

/*___ SPAN _________________________________________________________________*/

.header p span
{
	font-size		: 1.5em;
	text-transform	: none;	
}

.copyInfo
{
	font-size		: 0.8571em;	
}

.header p + span
{
	font-size		: 1.1em;
	font-style		: italic;
}

.header p + span cite
{
	font-size		: 11px;	
	font-style		: normal;
}

/*___ H1 _________________________________________________________________*/

/*___ H2 _________________________________________________________________*/

.home .aside h2
{
	font-size		: 1.7143em;	
}

#homeTitle
{
	font-size		: 3.0714em;
	font-weight		: bold;
	text-transform	: uppercase;	
}

/*___ H3 _________________________________________________________________*/

.home h3
{
	font-size		: 1.2857em;
	font-family		: Verdana, Geneva, Sans-Serif;
}

/*___ H4 _________________________________________________________________*/

.home .training h4
{
	font-size		: 1.2857em;	
}

.upcoming.list h4
{
	font-size		: 1em;
	font-weight		: bold;	
}

.blogRSS.list h4
{
	font-size		: 1.1429em;	
}

/*___ H5 _________________________________________________________________*/

.categories.title
{
	text-transform	: uppercase;	
}

div[id$="upcoming"] h5[id$="seminarTitle"] 
{
    font-weight     : bold;    
}

/*___ H6 _________________________________________________________________*/

/*___ H6 _________________________________________________________________*/

/*___ P _________________________________________________________________*/

.header p
{
	font-size		: 1.2857em;
	text-transform	: uppercase;	
}
.paymentNote {
	font-weight		: bold;
}

/*___ UL _________________________________________________________________*/

/*___ OL _________________________________________________________________*/

/*___ LI _________________________________________________________________*/

/*___ STRONG _________________________________________________________________*/

/*___ EM _________________________________________________________________*/

.home .aside em
{
	font-size		: 1.1667em;
}

/*___ U _________________________________________________________________*/

/*___ A _________________________________________________________________*/

.main.menu a,
.main.menu a:visited
{
	text-decoration	: none;
}

.list.categories a,
.list.categories a:visited
{
	text-decoration	: none;	
}

.list.seminars a,
.list.seminars a:visited,
.list.scheduled a,
.list.scheduled a:visited
{
	text-decoration	: none;	
}

.list .button.register,
.list .button.register:visited
{
	text-decoration	: underline;	
}

.list .button.register:hover
{
	text-decoration	: none;	
}

.nav.seminar a
{
	font-size		: 1.1429em;
}

.nav.seminar .title a
{
	font-size		: 1em;	
}

.nav.seminar a,
.nav.seminar a:visited
{
	text-decoration	: none;	
}

.home .training h4 a,
.home .training h4 a:visited,
.home .training h4 a:hover
{
	text-decoration	: none;	
}

.blogRSS.list h4 a,
.blogRSS.list h4 a:visited
{
	text-decoration	: none;
}

.blogRSS.list h4 a:hover
{
	text-decoration	: underline;
}

.form.order .order.button
{
	font-size		: 1.2857em;	
}

.footer .main.menu a:hover
{
	text-decoration	: underline;	
}

a.button

{
	font-weight		 : bold;
}

ul.list.seminarSidebar li a 
{
	font-weight		: bold;
	
}



/*___ TABLE _________________________________________________________________*/

/*___ TR _________________________________________________________________*/

/*___ TH _________________________________________________________________*/

/*___ TD _________________________________________________________________*/

/*___ IMG _________________________________________________________________*/

/*___ FORM _________________________________________________________________*/

/*___ INPUT _________________________________________________________________*/

/*___ LABEL _________________________________________________________________*/

/*___Group/Section/Class_________________________________________________________________*/